
Grupo III - Bug #1330

Bug # 1329 (New): Estudio de sensor

Estudiar sensor GPS

11/03/2020 05:24 PM - Javier Mamani

Status: New Start date: 11/03/2020

Priority: Normal Due date: 11/10/2020

Assignee: Javier Mamani % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/01/2020 04:12 PM - Javier Mamani

- Subject changed from Estudiar sensor GPS, entrada y salida de audio to Estudiar sensor GPS

#2 - 12/01/2020 04:12 PM - Javier Mamani

- Due date changed from 11/14/2020 to 11/10/2020

#3 - 12/01/2020 04:15 PM - Javier Mamani

- % Done changed from 0 to 100
